@charset "utf-8";
/* Index CSS Document */

/*--Main Image section css--*/
.s_mainImage{
	width: 598px;
	height: 456px;
	float: left;
	background: #333;
	position: relative;
	color: #fff;
	border-right: 1px solid #fff;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	margin-bottom: 1em;
}

.s_mainImage h2{
	font-size: 1.5em;
	font-weight: normal;
	margin: 0 0 5px;
	padding: 10px;
}

.s_mainImage p{
	font-size: 1.1em;
	line-height: 1.6em;
	padding: 10px;
	margin: 0;
}

.s_mainImage .s_desc{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}

.s_mainImage .block{
	width: 100%;
	background: #111;
	border-top: 1px solid #000;
	opacity: 0.7;
	filter: alpha(opacity=70); /*For IE8 and earlier*/
}

/*--image thumb section css--*/
.s_imgThumb{
	float: left;
	width: 399px;
	height: 200px;
	background: #f0f0f0;
	border-right: 1px solid #fff;
	border-top: 1px solid #ccc;
}

.s_imgThumb img{
	border: 1px solid #ccc;
	padding: 5px;
	background: #fff;
	float: left;
}

.s_imgThumb ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.s_imgThumb ul li{
	margin: 0;
	padding: 12px 10px;
	background: #f0f0f0;
	width: 379px;
	float: left;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-right: 1px solid #ccc;
}

/*--hover state--*/
.s_imgThumb ul li.hover{
	background: #ddd;
	cursor: pointer;
}

/*--active state--*/
.s_imgThumb ul li.active{
	background: #fff;
	cursor: default;
}

.s_imgThumb ul li h2{
	font-size: 1em;
	margin: 5px 0;
	margin-bottom: 2px;
	padding: 0;
}

.s_imgThumb ul li p{
	font-size: 0.8em;
	margin-top: 1px;
}

.s_imgThumb ul li .block{
	float: left;
	margin-left: 10px;
	padding: 0;
	width: 270px;
}